/* BOX Contact&Soutien */
/* GENERAL */
.infoscontactsoutien {
    display: inline-grid;
    padding: 20px 0;
    row-gap: 10px;
    column-gap: 10px;
    align-self: stretch;
    grid-template-rows: repeat(1,fit-content(100%));
    grid-template-columns: repeat(2,minmax(0,1fr));
}

.box {
    display: flex;
    padding: 30px;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    justify-self: stretch;

    border-radius: 25px;
    border: 1px solid #8E93A1;
    background: rgba(17, 23, 40, 0.50);
}

.infoscontactsoutien h2 {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: stretch;

    color: #FFF;
    text-align: center;
    font-family: Pridi;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 36px */
}

.infoscontactsoutien p {
    margin: 0;
    align-self: stretch;

    color: #8E93A1;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 20px */
}

/* CONTACT */
.boxform {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
    align-self: stretch;
}

.boxform p {
    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 20px */
}

.boxform input, select, textarea {
    height: 44px;
    align-self: stretch;
    padding: 0px 10px;

    color: #FFF;
    border-radius: 10px;
    border: 0.5px solid #8E93A1;
    background: #060C1A;
}

.boxform textarea {
    padding: 10px;
    resize: vertical;
    min-height: 77px;
    max-height: 300px;
}

#raison {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    
    
    font-family: 'Pridi', sans-serif;
    font-size: 16px;
    border: 0.5px solid #8E93A1;
    background: #060C1A;
    
    cursor: pointer;
    transition: all 0.3s ease;

    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%238E93A1' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 18px;
}

#raison:hover {
    border-color: #FFF;
}



/* SOUTIEN */
/* FINANCES */
.finances {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
}

.finances p {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 20px */
}

.finances .financesliste {
    display: inline-grid;
    row-gap: 10px;
    column-gap: 10px;
    align-self: stretch;
    grid-template-rows: repeat(3,fit-content(100%));
    grid-template-columns: repeat(1,minmax(0,1fr));
}

.finances .financesliste .financespoints {
    display: flex;
    padding: 10px 15px;
    align-items: center;
    gap: 15px;
    justify-self: stretch;

    border-radius: 10px;
    border: 0.5px solid #8E93A1;
    background: #060C1A;
}

.finances .financesliste .financespoints .icon {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 20px */
    align-self: center;
}

.finances .financesliste .financespoints .contentfinance {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1 0 0;
}

.finances .financesliste .financespoints .contentfinance h3 {
    margin: 0;
    align-self: stretch;

    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 20px */
}

.finances .financesliste .financespoints .contentfinance p {
    margin: 0;
    align-self: stretch;

    color: #8E93A1;
    font-family: Pridi;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 15px */
}

/* CHIFFRES */
.statistiques {
    display: inline-grid;
    row-gap: 10px;
    column-gap: 10px;
    align-self: stretch;
    grid-template-rows:  64px;
    grid-template-columns: repeat(3,minmax(0,1fr));
}

.statistiques .statistiquespoints {
    display: flex;
    padding: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    justify-self: stretch;

    border-radius: 10px;
    border: 0.5px solid #8E93A1;
    background: #060C1A;
}

.statistiques .statistiquespoints h3 {
    margin: 0;

    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 20px */
}

.statistiques .statistiquespoints p {
    margin: 0;
    align-self: center;

    color: #8E93A1;
    font-family: Pridi;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 13px */
}